Package org.kapott.hbci.sepa.jaxb.pain_002_002_02

## Class PersonIdentificationSEPA

- java.lang.Object
- - org.kapott.hbci.sepa.jaxb.pain_002_002_02.PersonIdentificationSEPA

    public class PersonIdentificationSEPA
    extends java.lang.Object

Java class for PersonIdentificationSEPA complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="PersonIdentificationSEPA">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="OthrId" type="{urn:swift:xsd:$pain.002.002.02}GenericIdentificationSEPA"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

### Field Summary

Fields
`protected GenericIdentificationSEPA` `othrId`

### Constructor Summary

Constructors
`PersonIdentificationSEPA()`

### Method Summary

All Methods Instance Methods Concrete Methods
`GenericIdentificationSEPA` `getOthrId()` Gets the value of the othrId property.
`void` `setOthrId​(GenericIdentificationSEPA value)` Sets the value of the othrId property.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### othrId

    protected GenericIdentificationSEPA othrId

### Constructor Detail

#### PersonIdentificationSEPA

    public PersonIdentificationSEPA()

### Method Detail

#### getOthrId

    public GenericIdentificationSEPA getOthrId()

Gets the value of the othrId property.

Returns:
  possible object is `GenericIdentificationSEPA`

#### setOthrId

    public void setOthrId​(GenericIdentificationSEPA value)

Sets the value of the othrId property.

Parameters:
  `value` - allowed object is `GenericIdentificationSEPA`